<?php
require'fun.php';
require'f_statut.php';
header('Content-type: image/jpeg');
header('Last-Modified: '.gmdate('D, d M Y H:i:s T'));
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
$uinfo=$conn->query('SELECT`nume`,`postari`,`lei`,`avatar`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row();
$bgpic=imagecreatefromjpeg('img/rwidc.jpg');
$textcolor=imagecolorallocate($bgpic,0x00,0,0x99);
imagestring($bgpic,2,10,1,$uinfo[0],$textcolor);
$infcolor=imagecolorallocate($bgpic,0,0,0);
imagestring($bgpic,1,82,15,$la,$infcolor);
imagestring($bgpic,1,82,24,$uinfo[1],$infcolor);
imagestring($bgpic,1,82,33,$uinfo[2],$infcolor);
###$stscolor=imagecolorallocate($bgpic,0x00,0x55,0x00);
###imagestring($bgpic,1,53,45,getstatut($la),$stscolor);
if($uinfo[3]!='')
{
$imgi=(mb_substr_count($uinfo[3],'buletin')==0?@getimagesize($uinfo[3]):[0,0,0]);
if($imgi[0]>0)
{
if($imgi[2]==1)
imagecopyresized($bgpic,imagecreatefromgif($uinfo[3]),10,16,0,0,40,40,$imgi[0],$imgi[1]);
elseif($imgi[2]==2)
imagecopyresized($bgpic,imagecreatefromjpeg($uinfo[3]),10,16,0,0,40,40,$imgi[0],$imgi[1]);
}
}
imagejpeg($bgpic,NULL,100);
imagedestroy($bgpic);
require'f_fun.php';